.col-6.p-4
  .row
    .col-md-6.p-0
      = show_photo_modal(photo)
    .col-md-6.card.bg-dark
      .card-body.text-white
        .row
          .avatar-feeds-discovers
            = user_avatar(User.find(photo.user_id))
          = link_to photo.user_nick_name, user_path(photo.user_id), class: "full-name full-name-small-size"
        .card-title
          h2.text-truncate = photo.title
        p.text-truncate = photo.description
        .card-footer
          p.alignleft.p-0 = display_like_count(photo,like_photo_path(photo.id))
          p.alignright.p-0 = l photo.created_at, format: :created_at
          div.clear-float
